include('shared.lua')

language.Add("npc_tyran_rex", "T-Rex")
killicon.Add("npc_tyran_rex","HUD/killicons/default",Color ( 255, 80, 0, 255 ) )

function ENT:Initialize()	
end

function ENT:Draw()
	self.Entity:DrawModel()
end